<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Emitir Boleta Venta</title>
    <link href="https://cdn.lineicons.com/3.0/lineicons.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/css/menu_opc.css">
    <link rel="stylesheet" href="../static/css/principal.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>   
    <link rel="icon" href="../static/img/Icono.png">
</head>
<style>
    body{
       
        size: 100%;
    }



    #table{
        background-color: rgba(139, 139, 139, 0.822);
        color: rgb(255, 255, 255);
        tab-size: 100%;
    }
    h1{
        background-color: rgba(255, 255, 255, 0.589);
    }
  
    h3{
      font-family: cursive;
      background-color: rgba(56, 56, 57, 0.8);
    }
    
    #mainNav{
      padding: 10;
    
    }
    #container{
        background-image: url('');
        
    }
    button{
      background-color: rgba(0, 0, 0, 0.8);
      color: rgb(255, 0, 0);
      width: 10%;
      height: 10%;
      padding: 10;
    
    }
    footer{
    text-align: center;
    background-color: rgba(255, 255, 255, 0.734);
    
    }
    hr{  
      background-color: rgb(255, 0, 0);
    }
    #images{
    height:10%; 
    width: 100%;
    }
    #logo{
    height:10%; 
    width: 10%;
    }
    
    th{
        color: black;
    }
    
    
    
    
    .menu{
      list-style: none;
      padding: 0;
      background-color: rgba(85, 117, 0, 0.8);
      width:100%;
      
      max-width: 1000px;
      margin: auto ;
      text-align:center;       
    
    }
    
    footer{
        text-align: center;
        background-color: rgba(124, 124, 124, 0.734);

    }
    .menu li a{
      text-decoration: none;
     color: aliceblue;
      padding: 20px;
      display: block;
      
    }
    
    .menu li{
      display: inline-flex;
      text-align: center;
    }
    
    .menu li a:hover{
      background-color: rgba(213, 255, 107, 0.8);
    
    }
    

</style>
<body>
    <header>
        <div class="header-content">
            <div class="logo">
                <h1>Restaurante Siglo<b> XXI</b></h1>
            </div>
            <div class="menu" id="show-menu">
            </div>
            <div id="ctn-icon-search">
                <i class="fas fa-search" id="icon-search"></i>
            </div>
        </div>
    </header>
    {% load static %}
    <div class="container">
        <main>
            <div class="container" id="container">
                <nav class="navbar navbar-expand-lg navbar-light bg-light">
                    <a href="" class="navbar-brand">
                        <img src="{% static 'img/restaurantlogo.png' %}" class="logotipo" height="100px" width="100px">
                    </a>
        
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#opciones">
                        <span class="navbar-toggler-icon"></span>
                    </button>
        
                    <div class="collapse navbar-collapse" id="opciones">
                        <ul class="menu">
                            <li class="navbar-item">
                                <a class="nav-link" href="">Inicio</a>
                            </li>
                       
                    </div>
                    
                    <div class="collapse navbar-collapse" id="opciones">
                        <ul class="menu">
                            <li class="navbar-item">
                                <a class="nav-link" href="">Salir</a>
                            </li>
                       
                    </div>
                </nav>
            </div>
        <main>
        <div class="container-fluid">
                <h1>Emitir Boleta</h1>
                <hr>
                <form id="mi-formulario" method="POST" action="/new/">
                    {% csrf_token %}
                    <div class="form-group">
                        <label for="id">ID Boleta: </label>
                        <input type="number" class="form-control" name="id"
                             id="boleta" placeholder="Digite ID de Boleta">
                    </div>
                    
                    <div class="form-group">
                        <label for="fechaEmision">Fecha de Emision: </label>
                        <input type="date" class="form-control" name="fecha"
                          id="fechaEmision"  placeholder="Ingrese Fecha Emision">
                    </div>
    
                    <div class="form-group">
                        <label for="producto">Productos: </label>
                        <input type="number" class="form-control" name="producto"
                          id="producto"  placeholder="Ingrese productos consumidos">
                    </div>
    
                    <div class="form-group">
                        <label for="cantidad">Cantidad: </label>
                        <input type="number" class="form-control" name="cantidad"
                          id="cantidad"  placeholder="Digite cantidad">
                    </div>
    
                    <div class="form-group">
                        <label for="precioUnitario">Precio Unitario: </label>
                        <input type="number" class="form-control" name="precioUnitario"
                          id="precioUnitario"  placeholder="Precio Unitario">
                    </div>
                    <div class="form-group">
                        <label for="precioSubtotal">Precio Subtotal: </label>
                        <input type="number" class="form-control" name="precioSubtotal"
                          id="precioSubtotal" placeholder="Precio Subtotal">
                    </div>
                    <div class="form-group">
                        <label for="iva">IVA: </label>
                        <input type="number" class="form-control" name="iva"
                          id="iva" placeholder="IVA">
                    </div>
                    <div class="form-group">
                        <label for="total">Total: </label>
                        <input type="number" class="form-control" name="total"
                          id="total" placeholder="Total">
                    </div>
                    <br>
                    <div class="col">
                        <div class="form-group">
                            <input type="submit" value="Emitir boleta" class="btn btn-primary">
                        </div>
                        <br>
                        <div class="form-group">
                            <input type="Reset" value="Borrar todo" class="btn btn-secondary">
                        </div>
                        <br>
                        <div class="form-group">
                            <input type="button" onclick="history.back()" name="Volver atrás" value="Volver atrás" class="btn btn-info">
                        </div>
                    </div>
                </form>
        </div> 
    </main>
</body>
</html>